/*
Theme Name: Real Estate On The Go Child Theme
Theme URI: http://realestateonthego.com.au
Description: Child theme for Real Homes.
Author: Real Estate On The Go Themes
Author URI: http://realestateonthego.com.au
Template: realestateonthego
Version: 1.4.1
*/
.rh_footer__wrap.rh_footer--space_between {
    max-width: 1440px !important;
    width: 100% !important;
}
.outer-main {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0px !important;
    background: rgb(39, 44, 47);
}
.botom-copyright {
    display: block;
    width: 100%;
    margin: 6px 0;
}
p.designed-by a {
    margin: 0 17px;
}
.right-bar {
    float: right;
    display: inline-block;
    width: 64%;
    text-align: right;
}
.left-social {
    float: left;
    display: inline-block;
    width: 35%;
}
.footer-top {
    width: 100%;
}
.left-social .rh_footer__social {
    width: 100%;
   
    text-align: left;
}
.footer-top .rh_footer__social a {
   
    width: 40px;
    height: 40px;
    line-height: 31px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 50%;
}



@media only screen and (max-width: 600px) {

    .rh_serv_list a.btn-rol.frst {
        width: 32% !important;
        margin-right: 1%;
    }
    .rh_serv_list a.btn-rol.frst .serv_link_single {
    background-position: top 5px left 2px;
    padding-left: 31px;
    background-size: 25px auto; 
}
.rh_serv_list .btn-rol.frst .serv_link_single {
   
    height: 34px;
 }
 .rh_serv_list a {
    border: 2px solid #71b100 !important;
 
}
    .rh_serv_list a.btn-rol.frst {
        border: 2px solid #71b100;
        padding: 5px 2px 5px 1px;
        font-size: 12px;
        margin-right: 3px;
    }
    .rh_serv_list a {
    border: 4px solid #71b100;
 
}
section.rh_serv_list.rh_wrap--padding { 
    padding: 0 10px;
}
.search_area .rh_prop_search__option.rh_prop_search__select label {
    height: 37px;
   
}
}